import { defineComponent, render } from 'vue'
import { RouterView } from 'vue-router'
import UserMenu from './components/user-menu'
import Users from './components/users'

export default defineComponent({
  name: 'user-info',
  render() {
    return (
      <div class="bg-[#F6F7F8] overflow-hidden">
        <div class="w-[1002px] mt-[86px] rounded-[10px] bg-white py-5 overflow-hidden mb-10 min-h-full m-auto text-[#333] flex">
          <div class="w-[264px] ">
            <Users />
            <UserMenu />
          </div>
          <div class="w-[737px] border-l border-l-[#E7E6E6]">
            <RouterView></RouterView>
          </div>
        </div>
      </div>
    )
  }
})
